## storageusage 1.0.0

=== Makefile ===
#############################################################################
# Makefile for building: output/storageusage-dbg
# Generated by qmake (2.01a) (Qt 4.5.2) on: Sat Jan 2 12:32:38 2010
# Project:  storageusage.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile storageusage.pro
#############################################################################

first: debug
install: debug-install
uninstall: debug-uninstall
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake-qt4
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		debug \
		release

debug: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug
debug-make_default: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug 
debug-make_first: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug first
debug-all: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug all
debug-clean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug clean
debug-distclean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug distclean
debug-install: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug install
debug-uninstall: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug uninstall
release: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release
release-make_default: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release 
release-make_first: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release first
release-all: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release all
release-clean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release clean
release-distclean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release distclean
release-install: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release install
release-uninstall: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release uninstall

Makefile: storageusage.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		storageusage.pri \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/debug_and_release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile storageusage.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
storageusage.pri:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/debug_and_release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake: qmake_all FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile storageusage.pro

qmake_all: FORCE

make_default: debug-make_default release-make_default FORCE
make_first: debug-make_first release-make_first FORCE
all: debug-all release-all FORCE
clean: debug-clean release-clean FORCE
distclean: debug-distclean release-distclean FORCE
	-$(DEL_FILE) Makefile

debug-mocclean: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocclean
release-mocclean: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocclean
mocclean: debug-mocclean release-mocclean

debug-mocables: $(MAKEFILE).Debug
	$(MAKE) -f $(MAKEFILE).Debug mocables
release-mocables: $(MAKEFILE).Release
	$(MAKE) -f $(MAKEFILE).Release mocables
mocables: debug-mocables release-mocables
FORCE:

$(MAKEFILE).Debug: Makefile
$(MAKEFILE).Release: Makefile

=== debian/changelog ===
storageusage (1.0.0) unstable; urgency=low

  * Initial release

 -- Kimmo Pekkola <rainy@iki.fi>  Wed, 2 Jan 2010 18:51:00 +0200

=== debian/control ===
Source: storageusage
Section: user/utilities
Priority: extra
Maintainer: Kimmo Pekkola <rainy@iki.fi>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: storageusage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shows the disk usage of files as a treemap. Can also display the
 disk usage for the installed packages.
Bugtracker: http://code.google.com/p/storageusage/issues/list
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAB9xJREFUeNp0mD+vJEcVxX+3u9+uZdYyBFj8EQISB0hEIFJCRIpEgvgi
 IAcbOeMTOITMH4IQkRpZrGUJEEIIjN/b3ffmT0931T0Edau7ut/sPs1OT09P96lz7j11quzFixff
 MbNfDr09R4Bx/Z+E2vfltJDHGQPJkHflOq1XupzNDwGPexnCJaDcaxxHzuPpecrp40HSr118eH92
 LtMc99jdSSuwBZ5WgPWDBN0w0z89IbdmUOU/SaByj3q8PMJ9uV9KGaXhd9M4PR1Q/uD+LH7/55Hj
 mHAJW0auLUja881xfOfTE979/md860d/xKcnIMNiSOaAF4EkMMU5lfOVBBN0Xc93x5+SH/oPhpxz
 Pl8ShzFhiN4AK6Pf6G1XWK261trooDPo6BAdFt91vl5vV8Zn7U1jsMfDgdNdzoM1Epqxu1P96Hu9
 10Pbs1keYmofuCM/brcwGM/HVx5SdlzO8AZarsjaANg8cB11C87an1+pjFbqR9dE4yBagNfqbV9n
 XGFyd43WhmEHoGVsQ74At5BfqztIDHpE1I4xbGWtBa8dozvse2bs6rFKvYdNySn1aishHQ3qx+zY
 Y9nXIV85748us/1xU/MIyJRuV4NLhqzY0SAJXQW0q7daNLom+0qXhVW0dVZtZOm3RtYN2KV+VViV
 GIxdm19T2vSGDt6zv62/Vk4LCddbtVOWYb6bAOI1SOs089gPrtTbph61rfq4ZgFVdMKsvHebkigm
 vtzHKqOOsU6Vw3bKeUPRtwDWmXT5zqLY2z+A5ImcE/KEZ8c9l+7MObpWmBvI6GV09HTq6LuBt3JG
 1WaEcc43dMYbbEOrBXRAv+pmQMoiZed86TheThj/ZsyG54Q8IxfmmWF+KLXlWqY+vDRIJ8Pcyjsd
 4/++yfiqZ8jqeNY/8Kv3/oSZBYE1YzSTO0Bv+H+E/uWoEz6eyaczl9OZaXYuMzz9/I5nnx5Q7pcx
 dp45Pfk6f/n2B1gTCnAheQkILpBHMhJv6a+M4xcMLnhqEz955zOw7pG9CcOrX93A9I+R6fPX5OlI
 Hkfkjoi6MaG7nvS3myUVlaDgvHr7GZ/4zzb+7otIBSjKuBfAeu+fYDkklnH2J8UWTcWHavebITl5
 OpMO90z/vSfdTugGsBsY4gE1D3agG5VcGB7fOcxvOfSA5gKGAOW5MBcAZTlQb2qw7QdbzcQMn45M
 p1ekywENjmdHZiW2qADZlINZAWxaApGsyZQLW8Ugl89kREaeCwaVUngcFmRghvLMfLxjHl+XH2Fg
 3SZ2qRpFZd22CUyLndQ6diycWnjUX0YqyUULk4ujxkyyWEuHTKTxnul4S57PBSy21soCLupSEfPZ
 TjxVAamBVQG4F7bkOI3EngOwArQaBmUIZzp9yXx8WUBbF3XY5IbGo81UJF1Me627dkC2sa4VXGGr
 sIhC4gVgWZ8MdRZxn5mPt8zn14WZNlXHg7wxfhqxymVRe2HSirpsQ428shdyBmMex6jUoGoD1RpU
 zkwPX5Cmwyqpmk70bfCVaQUhlibZloHW60VInem0slfYyg3oXCR3LeXSucR4OpIvDwGuLaKdUbcJ
 fmmI2sE1Iu1e1k5Iju+aQ+54ZS5erhz5UAyXceQyT9F5VU6tdrGTmaVhWgmjT9VKayuLYTWLxKrS
 hqxKYdAF8MIwYrhM0zpzWBMYNzFNzXlv7OVxNKwBWU300qJCLn5XpVXGlQpwOdJc2KwkCYb9OkLL
 SnYTQzdAt3bDthna3YRWYlQaISQlpCxspTXpBIPum7ilVRrtFmutdGrB2bLyka2/le1Ct60DdHes
 rbcqda07L3KXmTC6WA2iahGtk7fnVlVXll17BpvP1tSmKPJ6sFa7tn72FWzDDoOiAH3yTcetvqfy
 biXw+iQ0OmRb2Om6C10/4ZXl3ZKj84neT/HwtID0yqKn8o4vs0rdvxlwYTcdb7//Lu5Grp7lZffJ
 JbKXllcH/MDhK8J7lTqxxN2rH3L/+ntY5yGlFrN1HFPi2H81OrbOwyk6OUUNRvL2tM7LiEFZ9E87
 vvbjb5CykZKTs5OyyKkk5ZTEnBxPQu87GSfNIiWH7p6/f/JzXnz6C4ahyXkSnuPBysgv9PN9KFQt
 ZcaV8DzjPq/vXpoEr4smF2nMpAw5OdkhJZFyJqeyT5IDeE7Cs5Oz8FnQZewy8iRDzwRKZA+GKivK
 5eFKeNShey6mvcic1xhWjRw1NehVVsrDvXnF97nKnikg63pXtRHW/bSStJtYFefMc2xm5u28HKBc
 60wSXewLAHcrQFRYKralwpyzMJejRrOvu6Kl85tpLNgpfpa3wSDy3yJ/mwcrk+u6OHa+PMC48BzN
 oQKsvAKkF4az1yZptoBDnkUmfI1QNTErLf7X2gv13DLI2FkoC/ccLO6BBrBcjxUF7CvA2F+uEm/Z
 qF5XfqNYxbk3/tewK4/feIoUD8PhcOi7/sg0J8yG2MQMSzaP+bVsmpixCweCbnVwsy62fUtkw8ru
 Qv1r1/7Wzvdq1i840+U1L1/e0ffn3j766KPfHA73H87zLXOayqIowmVhqG0CLXPk8sKZLu+Q0rOQ
 tdakxy6+mh3/da5Vswe4brAX9g8P91g/0sFvh4fDwx+OD6fLl7eX53e3t7h7pKsY1bL7Vc4ZVvZy
 Yj+lPOAOs7REs5r92rmcZqDtIm2/1WNxz47hufXDx/8fAMMXxvcQaPTjAAAAAElFTkSuQmCC

## storageusage 1.0.1

=== debian/changelog ===
storageusage (1.0.1) unstable; urgency=low

  * Fixed the debian control file.

 -- Kimmo Pekkola <rainy@iki.fi>  Sat, 9 Jan 2010 13:09:00 +0200

## storageusage 1.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: output/storageusage-dbg
-# Generated by qmake (2.01a) (Qt 4.5.2) on: Sat Jan 2 12:32:38 2010
+# Generated by qmake (2.01a) (Qt 4.5.2) on: Sat Feb 20 12:18:53 2010
 # Project:  storageusage.pro
 # Template: app
 # Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile storageusage.pro

=== debian/changelog ===
storageusage (1.1.0) unstable; urgency=low

  * Added summary page which shows the disk usage for all volumes.
  * The volume scan stops at mount points.
  * The package scan detects now bind mounts.
  * The bar size is now relative to the largest file in the folder.

 -- Kimmo Pekkola <rainy@iki.fi>  Sat, 20 Feb 2010 19:19:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
 Package: storageusage
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Shows the disk usage of files as a treemap. Can also display the
+Description: Shows the disk usage of files as a treemap.
+ Scans the file system (root, home, memory card or user defined folder) and
+ displays how much disk space the folders take on the device. The largest
+ files are also displayed in a treemap. The application can also display the
  disk usage for the installed packages.
-Bugtracker: http://code.google.com/p/storageusage/issues/list
+XSBC-Bugtracker: http://code.google.com/p/storageusage/issues/list
+XB-Maemo-Display-Name: Storage Usage
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU

## storageusage 1.1.1

=== debian/changelog ===
storageusage (1.1.1) unstable; urgency=low

  * Added search option for the scan window (works only on the first level).
  * Changed the cancel button to a image.
  * Added background to the volumes on the summary page.
  * The normal folder scan now shows the current name in the progress.

 -- Kimmo Pekkola <rainy@iki.fi>  Fri, 26 Feb 2010 21:48:00 +0200

## storageusage 1.1.2

=== debian/changelog ===
storageusage (1.1.2) unstable; urgency=low

  * New application icon.
  * Small fixes for Qt4.6 and PR1.2.

 -- Kimmo Pekkola <rainy@iki.fi>  Thu, 27 May 2010 18:38:00 +0200

## storageusage 1.1.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: output/storageusage-dbg
-# Generated by qmake (2.01a) (Qt 4.5.2) on: Sat Feb 20 12:18:53 2010
+# Generated by qmake (2.01a) (Qt 4.5.2) on: Sat Feb 27 09:53:38 2010
 # Project:  storageusage.pro
 # Template: app
 # Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile storageusage.pro

=== debian/changelog ===
storageusage (1.1.3) unstable; urgency=low

  * The scan window wasn't deleted when it was closed which caused a memory leak. Fixed.
  * The treemap is now limited to 4 hierarchy levels which should help with the performance with large file systems.

 -- Kimmo Pekkola <rainy@iki.fi>  Sun, 30 May 2010 14:49:00 +0200

## storageusage 1.1.4

=== debian/changelog ===
storageusage (1.1.4) unstable; urgency=low

  * The folder scan remembers the previously used folder.
  * Only 4 levels of files are kept in memory and the rest are loaded dynamically when needed.

 -- Kimmo Pekkola <rainy@iki.fi>  Mon, 31 May 2010 21:32:00 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 XSBC-Bugtracker: http://code.google.com/p/storageusage/issues/list
 XB-Maemo-Display-Name: Storage Usage
 XB-Maemo-Icon-26:
- iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
+ iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
  kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
  Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
@@ -64,39 +64,24 @@
  P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
  /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
  IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
- YAAAOpgAABdvkl/FRgAAB9xJREFUeNp0mD+vJEcVxX+3u9+uZdYyBFj8EQISB0hEIFJCRIpEgvgi
- IAcbOeMTOITMH4IQkRpZrGUJEEIIjN/b3ffmT0931T0Edau7ut/sPs1OT09P96lz7j11quzFixff
- MbNfDr09R4Bx/Z+E2vfltJDHGQPJkHflOq1XupzNDwGPexnCJaDcaxxHzuPpecrp40HSr118eH92
- LtMc99jdSSuwBZ5WgPWDBN0w0z89IbdmUOU/SaByj3q8PMJ9uV9KGaXhd9M4PR1Q/uD+LH7/55Hj
- mHAJW0auLUja881xfOfTE979/md860d/xKcnIMNiSOaAF4EkMMU5lfOVBBN0Xc93x5+SH/oPhpxz
- Pl8ShzFhiN4AK6Pf6G1XWK261trooDPo6BAdFt91vl5vV8Zn7U1jsMfDgdNdzoM1Epqxu1P96Hu9
- 10Pbs1keYmofuCM/brcwGM/HVx5SdlzO8AZarsjaANg8cB11C87an1+pjFbqR9dE4yBagNfqbV9n
- XGFyd43WhmEHoGVsQ74At5BfqztIDHpE1I4xbGWtBa8dozvse2bs6rFKvYdNySn1aishHQ3qx+zY
- Y9nXIV85748us/1xU/MIyJRuV4NLhqzY0SAJXQW0q7daNLom+0qXhVW0dVZtZOm3RtYN2KV+VViV
- GIxdm19T2vSGDt6zv62/Vk4LCddbtVOWYb6bAOI1SOs089gPrtTbph61rfq4ZgFVdMKsvHebkigm
- vtzHKqOOsU6Vw3bKeUPRtwDWmXT5zqLY2z+A5ImcE/KEZ8c9l+7MObpWmBvI6GV09HTq6LuBt3JG
- 1WaEcc43dMYbbEOrBXRAv+pmQMoiZed86TheThj/ZsyG54Q8IxfmmWF+KLXlWqY+vDRIJ8Pcyjsd
- 4/++yfiqZ8jqeNY/8Kv3/oSZBYE1YzSTO0Bv+H+E/uWoEz6eyaczl9OZaXYuMzz9/I5nnx5Q7pcx
- dp45Pfk6f/n2B1gTCnAheQkILpBHMhJv6a+M4xcMLnhqEz955zOw7pG9CcOrX93A9I+R6fPX5OlI
- Hkfkjoi6MaG7nvS3myUVlaDgvHr7GZ/4zzb+7otIBSjKuBfAeu+fYDkklnH2J8UWTcWHavebITl5
- OpMO90z/vSfdTugGsBsY4gE1D3agG5VcGB7fOcxvOfSA5gKGAOW5MBcAZTlQb2qw7QdbzcQMn45M
- p1ekywENjmdHZiW2qADZlINZAWxaApGsyZQLW8Ugl89kREaeCwaVUngcFmRghvLMfLxjHl+XH2Fg
- 3SZ2qRpFZd22CUyLndQ6diycWnjUX0YqyUULk4ujxkyyWEuHTKTxnul4S57PBSy21soCLupSEfPZ
- TjxVAamBVQG4F7bkOI3EngOwArQaBmUIZzp9yXx8WUBbF3XY5IbGo81UJF1Me627dkC2sa4VXGGr
- sIhC4gVgWZ8MdRZxn5mPt8zn14WZNlXHg7wxfhqxymVRe2HSirpsQ428shdyBmMex6jUoGoD1RpU
- zkwPX5Cmwyqpmk70bfCVaQUhlibZloHW60VInem0slfYyg3oXCR3LeXSucR4OpIvDwGuLaKdUbcJ
- fmmI2sE1Iu1e1k5Iju+aQ+54ZS5erhz5UAyXceQyT9F5VU6tdrGTmaVhWgmjT9VKayuLYTWLxKrS
- hqxKYdAF8MIwYrhM0zpzWBMYNzFNzXlv7OVxNKwBWU300qJCLn5XpVXGlQpwOdJc2KwkCYb9OkLL
- SnYTQzdAt3bDthna3YRWYlQaISQlpCxspTXpBIPum7ilVRrtFmutdGrB2bLyka2/le1Ct60DdHes
- rbcqda07L3KXmTC6WA2iahGtk7fnVlVXll17BpvP1tSmKPJ6sFa7tn72FWzDDoOiAH3yTcetvqfy
- biXw+iQ0OmRb2Om6C10/4ZXl3ZKj84neT/HwtID0yqKn8o4vs0rdvxlwYTcdb7//Lu5Grp7lZffJ
- JbKXllcH/MDhK8J7lTqxxN2rH3L/+ntY5yGlFrN1HFPi2H81OrbOwyk6OUUNRvL2tM7LiEFZ9E87
- vvbjb5CykZKTs5OyyKkk5ZTEnBxPQu87GSfNIiWH7p6/f/JzXnz6C4ahyXkSnuPBysgv9PN9KFQt
- ZcaV8DzjPq/vXpoEr4smF2nMpAw5OdkhJZFyJqeyT5IDeE7Cs5Oz8FnQZewy8iRDzwRKZA+GKivK
- 5eFKeNShey6mvcic1xhWjRw1NehVVsrDvXnF97nKnikg63pXtRHW/bSStJtYFefMc2xm5u28HKBc
- 60wSXewLAHcrQFRYKralwpyzMJejRrOvu6Kl85tpLNgpfpa3wSDy3yJ/mwcrk+u6OHa+PMC48BzN
- oQKsvAKkF4az1yZptoBDnkUmfI1QNTErLf7X2gv13DLI2FkoC/ccLO6BBrBcjxUF7CvA2F+uEm/Z
- qF5XfqNYxbk3/tewK4/feIoUD8PhcOi7/sg0J8yG2MQMSzaP+bVsmpixCweCbnVwsy62fUtkw8ru
- Qv1r1/7Wzvdq1i840+U1L1/e0ffn3j766KPfHA73H87zLXOayqIowmVhqG0CLXPk8sKZLu+Q0rOQ
- tdakxy6+mh3/da5Vswe4brAX9g8P91g/0sFvh4fDwx+OD6fLl7eX53e3t7h7pKsY1bL7Vc4ZVvZy
- Yj+lPOAOs7REs5r92rmcZqDtIm2/1WNxz47hufXDx/8fAMMXxvcQaPTjAAAAAElFTkSuQmCC
+ YAAAOpgAABdvkl/FRgAABHBJREFUeNp8lUtsVFUcxn//c8487kzL9DFOqZQIFAw2UYgxEkKMGxPW
+ 7nThypC4ZmN0C9GtK3du3bjRBDGEuCFBTERisOUR2upYplM6dAamnXbu3HvPcXFvxztT7Elucl/n
+ //j+3/cduXjx4gWt9ee+748ClqFlbfxKRHAiAERACGggAwh7lmq1WpsrKytfmHa7falWq001m01E
+ ZCCwUgrP88h7HpLLcSQMOd9osC7CE+AB8Mg5fCC/N8lkGIaXTLPZNI1GgyiK4iqdwznHyOgIpdIY
+ xhicc3StpdjtMur77IhQAd4EGsDPItx2jkzSVb8NpYwREauU6kOhlKL8UplCsUgUhNgwijFIIApE
+ 0RXoAS6p/CMRTonwrXNEg0msSvckSjg4fRDPKxD6Ac65FwIsyaUAH1h1jjnn+EQELfGM+l3s3jjn
+ KJfLZLNZwiD438AqYYIbevcEmHGODxGC4QTWWkZGRigUi4S9cGDYAEprTMYQaU1GYFqEEaVwWiPJ
+ ldGahtacVoq3jaGnFEopzC7upbESNoj2VJ7JZuh0tmm329zwfW4FAVNRxDtBwIkgoBaGiLXgHA5Y
+ 0ZpzxnDDGGwuh3HWkfc8jDFEqQQiQjaXZa2+BgJzr8/R9X22trd5uPwX3y8s8DHwLrCaGuxz4DDg
+ AfMizjgcnufFoEocWESIooilpWXuLSwwNjFOsTTKxMQ4Y6OjjOVzAHwDvAqMAjspzAPgLYF55+IZ
+ ZDOmL6wwDKmv1llcXmJ+fh7f95k9PsvMoZe59uM17vx2h7Nnz3LytZMAXAfGUhagkmSHEyiUUgpt
+ DCJCq9VicXGR+lqdoNfDRjHh3jh9ikMzMxw/cZw/796l9ewZjfUGAMuyl3ABMO5inqldxtRWa1Sr
+ VbrdLlrrmEnJzus/XcPzCjhnKZcnKRYKbGxsAKAd+y4VRRHVapXG+npfyc45RIRcLnaYIAy5euUq
+ z9ttypUKv9y81Q8wx6CwALJAKylc1Wo1Vut1jMn0+S8i2MgyOTkBwD9/V1lafMTRY0c5c+4M9+/d
+ ByAHnAeaKcXaxD5WdjtoNptuZ3sb0fKfPIEwDMnn81SmKnEXvQDP82i0nrEjQhH4NAnWTVXvkg5+
+ T56NUortToewF6K0GvD/nt+jVCrheR6tVosrP1xhOgh4H3gPKCRuqlPBi0BdhHvpIdvI8XTjKSYT
+ W3Pfe0QI/B5aaSpTU7wye4zLBY8PkgNnPW1mCTwV4LvUXFTsNYqtzS02tzbJ5rIDSRDBWkvg9+j4
+ PZ6KokFs12nvD4EZ4KYIv6b2D9j1Wn0N3/fJZoeS7A5ehI7RZIcwjxJ7WBLh62Gaph+cdTxeeczW
+ dodcPodKTrh0sC2lMUnQKPGcIyLcVsJl5wiGCjMiooYP+Xptlc6BA0xMTvQhs5FFRNgxhvEkmQes
+ ivAVcMu+UHHK1Gq1KAzDPV/a7TbtdptisUhhpEAul0dnDA+1MA08EPgD4a7bV8qRABeAzxJTtPv9
+ LQxIZV+HADaBL/8dAGok7MZC19U1AAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := storageusage
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/opt ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE) release
	touch $@

clean:
	dh_testdir
	dh_testroot 
	rm -f build-stamp 
	# Add here commands to clean up after the build process.
	rm -rf builddir 
	dh_clean
	
install: build 
	dh_testdir
	dh_testroot 
	dh_clean -k 
	dh_installdirs
	
	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) release-install

# Build architecture-independent files here. 
binary-indep: build install 
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install 
	dh_testdir
	dh_testroot 
	dh_installdocs 
	dh_installexamples 
	dh_installman 
	dh_link
	dh_strip 
	dh_compress 
	dh_fixperms 
	dh_installdeb 
	dh_shlibdeps 
	dh_gencontrol 
	dh_md5sums 
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
